{
	"format_version": "1.8.0",
	"animations": {
		"animation.scp3199.vomit": {
			"animation_length": 6,
			"timeline": {
				"0.0": [
					"/event entity @s scp3199stop"
				],
				"5.8": [
					"/event entity @s scp3199active",
					"/summon scpcf:scp_3199_egg"
				],
				"5.9": [
					"/event entity @s scp3199stopvomit"
				]
			}
		}
	}
}